@charset "UTF-8";
*, *::before, *::after {
  font-family: "微软雅黑", "宋体";
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  background: #fff;
}

button{
  border: none;
  padding: 5px 15px;
  margin: 10px;
}
.red {
  font-weight: bold;
  color: red;
}
table{
  margin: 20px auto;
  max-width: 700px;
  width: 100%;
}
thead{
  background: rgb(1, 1, 106);
  color: #fff;
  font-size: 1.2rem;
}
th{
  padding: 15px;

}
td{
  border: 1px solid blue;
  padding: 15px 10px 5px;
}
tbody tr:nth-child(odd){
  background: rgb(245, 252, 254);
}
